License
=======

Unless otherwise noted, This project is in the public domain in the United
States because it contains materials that originally came from the United
States Geological Survey, an agency of the United States Department of
Interior. For more information, see the official USGS copyright policy at
https://www2.usgs.gov/visual-id/credit_usgs.html#copyright

Additionally, we waive copyright and related rights in the work
worldwide through the CC0 1.0 Universal public domain dedication.


CC0 1.0 Universal Summary
-------------------------

This is a human-readable summary of the
[Legal Code (read the full text)][1].


### No Copyright

The person who associated a work with this deed has dedicated the work to
the public domain by waiving all of his or her rights to the work worldwide
under copyright law, including all related and neighboring rights, to the
extent allowed by law.

You can copy, modify, distribute and perform the work, even for commercial
purposes, all without asking permission.


### Other Information

In no way are the patent or trademark rights of any person affected by CC0,
nor are the rights that other persons may have in the work or in how the
work is used, such as publicity or privacy rights.

Unless expressly stated otherwise, the person who associated a work with
this deed makes no warranties about the work, and disclaims liability for
all uses of the work, to the fullest extent permitted by applicable law.
When using or citing the work, you should not imply endorsement by the
author or the affirmer.

## Contributed Data

The PAGER project makes use of a number of publicly available data
sets, which we have included in this repository with great
appreciation for the original authors.  The usage terms of those data
sets are described below.

### Population Growth Rates
The population growth rate data set, found in this repository under

test/data/WPP2015_POP_F02_POPULATION_GROWTH_RATE.xls

is provided by the United Nations, which makes the following statement on their 
web site:

http://data.un.org/Host.aspx?Content=UNdataUse

"All data and metadata provided on UNdata’s website are available free
of charge and may be copied freely, duplicated and further distributed
provided that UNdata is cited as the reference."


### Per-Capita Gross Domestic Product (GDP)

The per-capita GDP data set, found in this repository under:

test/data/API_NY.GDP.PCAP.CD_DS2_en_excel_v2.xls

is provided by the World Bank, which makes the following statement on their web site:

http://web.worldbank.org/WBSITE/EXTERNAL/0,,contentMDK:22547097~pagePK:50016803~piPK:50016805~theSitePK:13,00.html

"You are encouraged to use the Datasets to benefit yourself and others
in creative ways. You may extract, download, and make copies of the
information contained in the Datasets, and you may share that
information with third parties. You may also use our application
programming interfaces (“APIs”) to facilitate access to the Datasets,
whether through a separate Web site or through another type of
software application. However, we maintain a list of some specific
data within the Datasets that you may not redistribute or reuse
without first contacting the original content provider(s), as well as
information regarding how to contact the original content
provider(s). "

### Gridded Population of the World (GPW), v4

The population data set used in this repository for testing and
examples was created by the Center for International Earth Science
Information Network (CIESIN) at Columbia University.  Their website
provides the following information on terms of use:

https://sedac.uservoice.com/knowledgebase/articles/799293-what-are-the-restrictions-on-use-and-redisseminati

"This work is licensed under the Creative Commons Attribution 4.0
International License
(http://creativecommons.org/licenses/by/4.0). Users are free to use,
copy, distribute, transmit, and adapt the work for commercial and
non-commercial purposes, without restriction, as long as clear
attribution of the source is provided."

### Los Angeles County City Boundaries

The LA County city boundary data, found in this repository under:

test/data/eventdata/northridge/City_BoundariesWGS84/City_Boundaries.*

is provided by the County of Los Angeles, which makes the following statement on their Open Data website:

"Subject to these Terms of Use, you are granted a license to copy,
publish, distribute and/or transmit the Data, to adapt the Data and to
exploit the Data for commercial and/or personal use (collectively,
"License"). No ownership interest in the Data is bestowed on you
pursuant to these Terms of Use or the License. The License will be
automatically voided and terminated without notice to you if you
violate these Terms of Use. The License does not grant you any right
to use the Data in any way that suggests County's endorsement of your
use."

https://data.lacounty.gov/download/7d57-yb6q/application%2Fpdf

### Global Self-consistent, Hierarchical, High-resolution Geography (GSHHG) Database

The coastline, country, and state boundaries found in this repository under:

test/data/eventdata/

are derived from the GSHHG database, described here:

https://www.soest.hawaii.edu/pwessel/gshhg/

and licensed under the GNU Lesser General Public License.

### Natural Earth

The ocean and lake boundaries found in this repository under:

test/data/eventdata/

Come from the Natural Earth website:

http://www.naturalearthdata.com/downloads/10m-physical-vectors/

which makes the following statement about the data:

"All versions of Natural Earth raster + vector map data found on this
website are in the public domain. You may use the maps in any manner,
including modifying the content and design, electronic dissemination,
and offset printing. The primary authors, Tom Patterson and Nathaniel
Vaughn Kelso, and all other contributors renounce all financial claim
to the maps and invites you to use them for personal, educational, and
commercial purposes.  No permission is needed to use Natural
Earth. Crediting the authors is unnecessary."

http://www.naturalearthdata.com/about/terms-of-use/

### Geonames Cities
The cities data set, found in this repository under

test/data/cities1000.txt

is provided by the geonames.org, which makes the following statement on their 
web site:

http://www.geonames.org/

"This work is licensed under a Creative Commons Attribution 3.0
License."